# arm_entropy_f32.c File Reference

CMSIS-DSP: arm_entropy_f32.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_entropy_f32.c File Reference

## Functions

float32_t | arm_entropy_f32 (const float32_t *pSrcA, uint32_t blockSize)
| Entropy. More...